uuid: 6d385c6b-fb29-4b9e-939b-912c697359da
langcode: en
status: true
dependencies:
  module:
    - action
id: config_sync.module.action
snapshotSet: config_sync
extensionType: module
extensionName: action
items:
  -
    collection: ''
    name: action.settings
    data:
      recursion_limit: 35
